/* updated by mstoef 06/28/2005 */

A              { text-decoration: none }
A:hover        { text-decoration: underline }
A:active       { color: #FF0000; }
A.nav          { color: #000000;  
                 text-decoration: none }



/* STYLES FOR TOP HEADER REGION */

.hdrcolor      { background-color:  #FFFFFF }

.navinfo       { font-family: Arial, Helvetica, sans-serif; 
                 font-size: 11px; 
                 font-weight: normal; 
                 color: #FFFFFF }

.globnav       {  
                 font-family: Arial, Helvetica, sans-serif; 
                 font-size: 12px; 
                 font-weight: bold; 
               }

.xcollnavcolor { background-color: #B2B2DE }

.gndivision    { background-color: #FFFFFF }


/* STYLES FOR NAVIGATION AND MENUS   */
td.mainnavcell { background-color: #FFDEA8;
                 padding-left:20px;
                 padding-right:20px;
                 border-bottom: 1px solid #8EACFF; }

.navdivision   { background-color: #666666 }

.navcolor      { background-color: #8EACFF }


/* OTHER STYLES */
.tophead       { font-family : Helvetica, Verdana, Arial, sans-serif; 
                 font-size : 16px; 
                 font-weight : bold; 
                 color: #9A8965 }

.topheadlink   { font-family : Helvetica, Verdana, Arial, sans-serif; 
                 font-size : 16px; 
                 font-weight : bold; 
                 color: #000000; 
                 text-decoration: none }

.homefont      { font-family: Verdana, Arial, Helvetica, sans-serif }
